Subject: Re: Power GTC Status
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 13 Oct 2000 09:34:00 -0700 (PDT)

I am attaching the latest draft of the gas GTC for your review.  Please note 
that in discussions with Rolo and Guillermo yesterday that we determined that 
we cannot call the gas product "firm" from a regulatory standpoint since we 
do not plan to have firm transport and firm gas for all delivery points at 
all times.  Additionally, I have started to redraft the damages clauses to 
account for the fact that we may be the defaulting party and that certain of 
our customers may not be able to purchase replacement gas or fuel on a spot 
basis if we decide not to deliver on any given day.  (For that matter we may 
not be able to resell gas on a spot basis if the counterparty does not take 
on a given day.)  Rather than leave this situation ambiguous in the damages 
section we thought it better to address the issue up front.

Julian and I met today on the power GTC and have generated more questions 
than answers at the moment.  Julian, Andrea and I will need to work next week 
on coming up with the next draft.  The key to the next draft is the 
involvement of both Julian and Andrea.  Because of the unique Argentine 
issues in drafting the GTC I will not be able to do much more than raise 
questions and issues (and trying to clarify commercial positions) as I was 
doing today with Julian.  I understand that Andrea may not be able to be in 
Houston the beginning of next week but I would recommend that she come back 
up Wednesday or Thursday and that perhaps Julian come to Houston Thursday 
after his trip to London to help put the documentation to bed.  We are 
working on this as fast as we can but there are some open issues that will 
effect how the documentation will be drafted.  Julian can fill you in on some 
of the details we were working on today.

Mark Taylor and I were on a conference call this morning with outside counsel 
discussing how to structure your online products so they conform to the way 
the rest of Enron is doing Online business and we should have the relevant 
legal risks for Mark's consideration identified by counsel on Wednesday.

Let me know if you have any questions.

Here is the last draft of the product description for gas.

	Michael Guerriero
	10/13/2000 12:33 PM
		 
		 To: Brent Hendry/NA/Enron@Enron, Andrea Calo/SA/Enron@Enron, Julian 
Poole/SA/Enron@Enron
		 cc: 
		 Subject: Power GTC Status

In that now it is Friday afternoon please brief me on the status of this 
document. When should I expect to receive the next draft.

MFG
---------------------- Forwarded by Michael Guerriero/SA/Enron on 10/13/2000 
02:36 PM ---------------------------

	
	From:  Michael Guerriero                           10/12/2000 07:12 AM

To: Brent Hendry/NA/Enron@Enron, Andrea Calo/SA/Enron@Enron, Julian 
Poole/SA/Enron@Enron
cc:  

Subject: Power GTC Status

I am greatly concerned that the status of the power GTC is going to hold us 
up at this point. I am aware you are all working on it today and Monday but 
as far as I can see this document is only about 20 % done. Please put the 
necessary time and attention into completing this document. I would like to 
see a the draft  distributed after Julian and Brent have worked on it today. 
I will submit my comments this weekend in advance of the Monday work session 
with Andrea.

MFG